## r-cran-writexl 1.5.0

=== DESCRIPTION ===
Package: writexl
Type: Package
Title: Export Data Frames to Excel 'xlsx' Format
Version: 1.5.0
Authors@R: c(
    person("Jeroen", "Ooms", ,"jeroen@berkeley.edu", role = c("aut", "cre"),
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("John McNamara", role = "cph",
      comment = "Author of libxlsxwriter (see AUTHORS and COPYRIGHT files for details)"))
Description: Zero-dependency data frame to xlsx exporter based on 'libxlsxwriter'. 
    Fast and no Java or Excel required.
License: BSD_2_clause + file LICENSE
Encoding: UTF-8
URL: https://docs.ropensci.org/writexl/ (website)
        https://github.com/ropensci/writexl (devel)
        https://libxlsxwriter.github.io (upstream)
BugReports: https://github.com/ropensci/writexl/issues
RoxygenNote: 7.0.2
Suggests: spelling, readxl, nycflights13, testthat, bit64
Language: en-US
SystemRequirements: zlib
NeedsCompilation: yes
Packaged: 2024-02-09 14:40:26 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  John McNamara [cph] (Author of libxlsxwriter (see AUTHORS and COPYRIGHT
    files for details))
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2024-02-09 15:50:02 UTC
