=== debian/changelog ===
r-cran-writexl (1.5.0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Feb 2024 09:44:50 -0600

r-cran-writexl (1.4.2-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1052291)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Sep 2023 05:14:56 -0500
