=== debian/control ===
Source: r-cran-writexl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rdpack, r-cran-gbutils
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git
Homepage: https://cran.r-project.org/package=writexl

Package: r-cran-writexl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-testthat, r-cran-readxl, r-cran-bit64
Description: GNU R package to Export Data Frames to Excel 'xlsx' Format
 Zero-dependency data frame to xlsx exporter based on 'libxlsxwriter'.
 Fast and no Java or Excel required.
