=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/writexl_([-\d\.]*)\.tar.gz
