=== debian/changelog ===
r-cran-writexl (1.5.1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Oct 2024 21:00:44 -0500
