=== debian/changelog ===
r-cran-writexl (1.5.2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 18:25:41 -0500
