## r-cran-writexl 1.5.3

=== debian/changelog ===
r-cran-writexl (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2025 20:56:46 -0500
