=== debian/changelog ===
r-cran-writexl (1.5.4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Apr 2025 10:39:13 -0500
