=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-rdpack, r-cran-gbutils
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-rdpack, r-cran-gbutils
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-writexl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-writexl.git
 Homepage: https://cran.r-project.org/package=writexl
